.custom-footer a,
.custom-footer a:link,
.custom-footer a:visited,
.custom-footer a:active{
text-decoration:none!important
}

.custom-footer a:hover{
text-decoration:underline!important
}

.custom-footer .newsItemWidget__heading,
.custom-footer .newsItemWidget__heading a{
font-family:'Roboto Condensed',sans-serif!important;
font-size:14px!important;
font-weight:400!important;
line-height:1.45!important;
letter-spacing:0!important;
text-transform:none!important
}